Subject: Re: Reporting/Mis /Data Analyst Screening Test
From: Geeta Bisht <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 2022 16:43:04 +0530

Hi Neeraj
Hope you are doing well!

I am looking forward to hearing from you soon.
Please let me know if I passed the test or not. So that I can polish my
skills for better in the future.

Thanks & Regards
Geeta Bisht

On Mon, Aug 8, 2022 at 11:43 AM Geeta Bisht <[email-masked]>
wrote:

> Hi Neerja,
> This mail in regards to an excel test completed by me for the job post
> "MIS executive" in your organization.
> Please find the attachment of the excel sheet and let me know I passed the
> test and for further process.
>
> Sorry for the delayed response, somehow I missed the mail.
> Kindly let me know if my skills match with the desired requirement.
>
> Thanks & Regards
> Geeta Bisht
>
> On Mon, Aug 1, 2022 at 6:33 PM neerja <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Hi All,
>>
>> Please download the excel test file from the following link
>>
>>
>> https://drive.google.com/drive/folders/13daJJDI7Z7aDghbfbFx14ZXo9zLETCYn?usp=sharing
>> .
>>
>> Once you have done this test, please save this file with your full name
>> and send it to [email-masked] and [email-masked].
>> Please make sure the subject of the email should be "MIS Test - Your FULL
>> NAME"
>>
>> Excel Test - Google ????
>>
>> Note: If you already took test , please do not take it again.
>> Thanks
>> Regards
>> Aishwarya
>> Recruiter LiveSalesman
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=QTfUzaotuKSj0angp1Rfrs80ostBAjtNglNK1CZJ+SI=&id1=7684>
>>
>>
>>
>>
>